main {
    background-color: var(--border-light);
    color: var(--dark-forest-green);
}

/* Hero Section */
.hero-careers {
    padding: 80px 20px;
    text-align: center;
    background-color: var(--light-mint);
}

/* form */
.updates-form-box {
    width: 100%;
    display: flex;
    justify-content: center;
}

.updates-search-form {
    width: 60%;
    margin-top: 40px;
}

.updates-search-form input {
    font-size: 1rem;
    width: 100%;
    padding: 10px 12px;
    border: 1px solid #ccc;
    border-radius: 10px;
    font-family: inherit;
    box-shadow: 0 5px 8px rgba(0,0,0,0.05);
}

/* job type buttons */
.job-type-btns {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 20px;
}

.job-type-btns a {
    display: flex;
    align-items: center;
    border-radius: 40px;
    cursor: pointer;
    text-transform: capitalize;
    padding-top: .345rem;
    padding-bottom: .345rem;
    padding-left: 1rem;
    padding-right: 1rem;
    color: var(--dark-forest-green);
    border: 1px solid #ddd;
    margin-bottom: 10px;
}

.job-type-btns a:not(:last-child) {
    margin-right: 10px;
}

.job-type-btns a.active {
    background-color: var(--dark-forest-green);
    color: var(--bg-white);
    border: 1px solid var(--dark-forest-green);
    box-shadow: 0 0 8px rgba(0,0,0,0.05);
}

/* Job Listings */
.job-listings {
    padding: 0px 30px 40px 30px;
    color: var(--dark-forest-green);
}

.jobs-grid {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.job-card {
    background-color: var(--bg-white);
    border-radius: 20px;
    box-shadow: 0px 5px 10px 5px rgba(0,0,0,0.05);
    padding: 20px;
    text-align: center;
    margin: 20px;
    width: 395px;
}

.job-position-type {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.job-position-type h2 {
    font-size: 1.2rem;
    margin-bottom: 0px;
}

.job-position-type span {
    background-color: var(--accent-green);
    color: var(--dark-forest-green);
    border-radius: 10px;
    font-size: .654rem;
    text-transform: uppercase;
    font-weight: 600;
    padding: 5px;
}

.job-location {
    display: flex;
    flex-wrap: wrap;
}

.job-location p {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    font-size: .854rem;
    color: var(--text-dark);
}

.job-location p:not(:last-child) {
    margin-right: 15px;
}

.job-location p svg {
    height: 15px;
    width: 15px;
    margin-right: 5px;
    color: var(--text-dark);
}

.job-desc {
    text-align: left;
}

.job-desc p {
    color: var(--text-dark);
}

.job-btn {
    display: flex;
    justify-content: center;
}

.job-btn a {
    border-radius: 10px;
    cursor: pointer;
    text-transform: capitalize;
    padding-top: .345rem;
    padding-bottom: .345rem;
    padding-left: 1rem;
    padding-right: 1rem;
    background-color: var(--dark-forest-green);
    width: fit-content;
    font-weight: 600;
}

.job-btn a:hover {
    color: var(--bg-white);
}

.job-pagnation {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 0px;
    margin-top: 40px;
}
.job-pagnation button {
    padding: 6px 12px;
    margin: 8px;
    border-radius: 5px;
    color: var(--text-muted);
    border: 1px solid #ddd;
    outline: none;
    cursor: pointer;
    font-size: 1rem;
}

.job-pagnation button.active {
    background-color: var(--dark-forest-green);
    border: 1px solid var(--dark-forest-green);
    color: var(--bg-white);
}

/* reviews */
.reviews {
    background-color: var(--bg-white);
    padding: 80px 30px;
    color: var(--dark-forest-green);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.reviews-grid {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.reviews-item {
    text-align: center;
    background-color: var(--light-mint);
    border-radius: 10px;
    padding: 20px;
    height: fit-content;
    margin: 20px;
    width: 390px;
}

.reviews-item svg {
    color: var(--leaf-green);
    font-size: .854rem;
    height: 30px;
    width: 30px;
}

.reviews-item p {
    color: var(--dark-forest-green);
    font-size: 1.3rem;
    font-style: italic;
}

.reviews-item span {
    font-weight: 600;
    text-transform: capitalize;
}